live:
  host: drutopia.org
  paths:
    drush-script: /home/gbclt_live/site/vendor/bin/drush
  env-vars:
    PATH: /home/gbclt_live/bin:/usr/bin:/bin
  root: /home/gbclt_live/site/web
  uri: 'https://gbclt.org'
  user: gbclt_live
test:
  host: drutopia.org
  paths:
    drush-script: /home/gbclt_test/site/vendor/bin/drush
  env-vars:
    PATH: /home/gbclt_test/bin:/usr/bin:/bin
  root: /home/gbclt_test/site/web
  uri: 'https://gbclt-test.drutopia.org'
  user: gbclt_test
